CVE-2012-3149

low

Description

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.5.26 and earlier allows remote authenticated users to affect confidentiality, related to MySQL Client.

References

http://secunia.com/advisories/51177

http://www.mandriva.com/security/advisories?name=MDVSA-2013:150

http://www.oracle.com/technetwork/topics/security/cpuoct2012-1515893.html

http://www.ubuntu.com/usn/USN-1621-1

https://exchange.xforce.ibmcloud.com/vulnerabilities/79390

Details

Source: MITRE

Published: 2012-10-16

Updated: 2019-12-17

Risk Information

CVSS v2

Base Score: 3.5

Vector: AV:N/AC:M/Au:S/C:P/I:N/A:N

Impact Score: 2.9

Exploitability Score: 6.8

Severity: LOW